/*
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "Cancel";
"continue"="Continue";
"Wait" = "Wait";
"quit"="Quit";
"introduction"="Introduction";
"processing"="Processing";
"uninstallInProgress"="Removing files.  Please wait...";
"complete"="Removal Complete";
"completeInstruction"="HP software and settings removal is complete.";
"%@ is busy" = "%@ is busy";
"You cannot quit the application while changes are being applied." = "You cannot quit the application while changes are being applied.";
"OK" = "OK";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "Add New Printer";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "Close";

/* The first (Introdution) installer screen title */
"Purpose" = "Purpose";

/* The last (Conclusion) installer screen title */
"Complete" = "Complete";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again.";
"Cannot complete operation" = "Cannot complete operation";

"Set Up New Device" = "Set Up New Device";

/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "You have active print jobs.";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs.";

